@font-face {
    font-family: 'Oswald';
    font-style: normal;
    font-weight: normal;
    src: url('Oswald-Regular.ttf');
}

@font-face {
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 300;
    src: url('Oswald-Light.ttf');
}

@font-face {
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 100;
    src: url('Oswald-ExtraLight.ttf');
}

@font-face {
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 500;
    src: url('Oswald-Medium.ttf');
}

@font-face {
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 600;
    src: url('Oswald-SemiBold.ttf');
}

@font-face {
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 700;
    src: url('Oswald-Bold.ttf');
}
